Microsoft Internet Explorer Malformed IFRAME Remote Buffer Overflow Vulnerability

Microsoft Internet Explorer is reported prone to a remote buffer overflow vulnerability. This issue presents itself due to insufficient boundary checks performed by the application and results in arbitrary code execution or a denial of service.

This issue does not affect the following Internet Explorer 6 versions:
- Internet Explorer 6 for Windows Server 2003
- Internet Explorer 6 for Windows Server 2003 64-Bit Edition and Windows XP 64-Bit Edition Version 2003
- Internet Explorer 6 for Windows XP Service Pack 2


 

Privacy Statement
Copyright 2010, SecurityFocus